.pagina-pagina #cabecalho {
    display: none !important;
}

.pagina-pagina #subFooter {
    display: none !important;
}

.pagina-pagina #rodape {
    display: none !important;
}

.pagina-pagina #barraTopo {
    display: none !important;
}

.pagina-pagina .top-bar {
    display: none !important;
}

.pagina-pagina #corpo>.conteiner .breadcrumbs.borda-alpha {
    display: none !important;
}

.pagina-pagina #corpo {
    background: unset !important;
}

.pagina-pagina #corpo .conteiner {
    background: unset !important;
}

.pagina-pagina .row-fluid .spanNone .componente.newsletter.borda-principal {
    display: none !important;
}

html {
    background: unset !important;
}

.pagina-pagina #corpo>.conteiner {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: unset;
}


.pagina-pagina #corpo>.conteiner .secao-principal.row-fluid .conteudo.span9 {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: unset;
}

.pagina-pagina #corpo>.conteiner .secao-principal.row-fluid .conteudo.span9 .caixa-sombreada{
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: unset;
    box-shadow: unset;
}

.pagina-pagina #corpo>.conteiner .secao-principal.row-fluid {
    margin: 0;
    padding: 0;
    margin-top: 0 !important;
    width: 100%;
    max-width: unset;
}

.pagina-pagina #corpo .secao-principal .coluna {
    display: none;
}